@charset "UTF-8";


body {
	
	background-color:#FEF8EA !important;
	font-family:serif !important;
	background-image: url(images/Sidebar2.jpg) ;
	background-repeat:repeat-y;
	margin: 0;
	padding: 0;
	color: #000000;	
	
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: serif;
	margin-top: 0;	 	
	padding-right: 10px;
	padding-left: 10px;
	color: #000000 !important;
}
p {
	font-family: serif;
	margin-top: 0;	 	
	padding-right: 10px;
	padding-left: 10px;
	color: #000000 !important;
}
a:img {
	border: none;
}

a:link {
	color: #87AE10;
	text-decoration: underline;
}
a:visited {
	color: #87ae10;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color:#87AE10;
}

.container {
	min-width: 1000px;
	max-width: 1200px;
	margin: 0 auto;
	padding-left: 120px ;
	float: left;
	 
}

.header1 {
	background: ;
	float: left;
	padding-left: 0px;
	width: 1043px
}

.header2 {
	background: ;
	float: left;
	padding-left: 50px;
}

.sidebar1 {
	float: left;
	width: 119px;
	height: 100% ;
	background: ;
	
	padding-bottom: 10px;
	padding-top: 0px;
	text-align: right;
	text-transform:uppercase;
	font-size: 20px;
	
}


.box
{
	border:2px solid #777;
	border-radius:25px;
	min-height: 50px;
	width: 300px;
	background-color: #EDE7D9 ;
	padding-top: 10px;
}
/*  #EDE7D9 */

.content {
	min-height: 100px;
	min-width: 800px;
	border-bottom: ;
	border-left: ;
	padding: 10px ;
	float: left;
}

.content ul, .content ol { 
	padding: 10px 0px 10px 0px;
}


.headboardcenter 
{ 
	padding-right: 200px;
}

ul.nav, ul.nav2 {
	list-style: none;
	margin-bottom: 0px;
	font-weight: bold;
	font-family: san-serif;
	
}


ul.nav a, ul.nav a:visited {
	padding: 6px;
	display: inline;
	width: ;
	text-decoration: none;
	background: #DCD6C2 ;
	
	border-radius: 10px ;
	color: #000;
}

ul.nav2 a, ul.nav2 a:visited {
	padding: 6px;
	display: inline;
	width: ;
	text-decoration: none;
	background: #DCD6C2 ;
	border: 1px solid #AAA;
	border-radius: 10px ;
	color: #333;
}

/* One lighter/darker than BG #CBC5B1 #EDE7D3 */

li {
display:inline;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus, ul.nav2 a:hover, ul.nav2 a:active, ul.nav2 a:focus  {
	background: #444 ;
	color: #87AE10;
	text-decoration: none;
	border-radius: 10px; 
	font-weight: ;
}


#hover-content {
    display:none;
}
#parent:hover #hover-content {
    display:block;
}

/*

<div id="parent">
    Some content
    
    <div id="hover-content">
        Only show this when hovering parent
    </div>
</div>

*/



body#home a#homenav,
body#bios a#biosnav,
body#news a#newsnav,
body#about a#abtnav,
body#inspiration a#inspnav,
body#illustration a#illusnav,
body#hidden a#hidnav,
body#contact a#connav,
body#links a#linknav,
body#bats a#batsnav,
body#purchase a#buynav


{
	border-radius: 10px;
	background: #444444 ;
	color: #87AE10;
}

/* 

body#home a#homenav,
body#products a#prodnav,
body#faq a#faqnav,
body#contact a#connav {
	background: #333333;
	color: #98bf21;
}

<body id="home">

	<ul class="nav">
      <li><a href="home.html" id="homenav">Home</a></li>
      <li><a href="gallery.html"id="galnav">Gallery</a></li>
      <li><a href="shop.html" id="shopnav">Shop</a></li>
      <li><a href="about.html" id="abtnav">About</a></li>
      <li><a href="contact.html" id="connav">Contact</a></li>
      <li><a href="videos.html" id="vidnav">Videos</a></li>
      <li><a href="links.html" id="linknav">Links</a></li>
    </ul>
 
 new bars
 
 <li><a href="home.html" id="homenav">Home</a></li> 
      
      <li><a href="bios.html" id="biosnav">About the Author and Illustrator</a></li>
      <li><a href="bats.html" id="batsnav">About Bats</a></li>
      <li><a href="news.html" id="newsnav">News and Events</a></li>
      <li><a href="contact.html" id="connav">Contact</a></li>  
  </ul>
 <hr width=600px color=#555 />
 <ul class="nav">
      <li><a href="about.html" id="abtnav">About the Book:</a></li>
      <li><a href="inspiration.html" id="inspnav">Inspiration</a></li>
      <li><a href="illustration.html" id="illusnav">Illustration Process</a></li>
      <li><a href="visualglossary.html" id="glossnav">Hidden Details</a></li> 
 
 */


.footer {
	width: 800px; 
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom: 10px;
	
	background: ;
	float: left ;
	
	clear: both;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

